• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

Mac OS X (de Leopard à High Sierra)

Fl0yd

Nouveau membre
15 Novembre 2019
2
0
19
Bonjour,j’ai un POWER Mac G5 sous léopard .j’aimerai faire une clé bootable avec une OS plus récente mais je n’y arrive pas.(elle n’est pas reconnu même au démarrage .)Pouvez vous m’aidez SVP

Merci
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
34 949
4 002
Nancy___
Bonjour,

Les PowerMac G5 sont limités à Leopard (10.5.8), dont les DVD sont (étaient) vendus par Apple. Il suffit d'entre trouver d'occasion car Leopard n'existe pas en version dématérialisée.
 

Fl0yd

Nouveau membre
15 Novembre 2019
2
0
19
Bonjour,Sly54

Oui mais justement j’aimerai mettre une OS plus récente sachant que je suis sous léopard mais je n’y arrive pas
 

Madalvée

Membre un peu pommé
Club MacG
26 Décembre 2009
3 228
491
42
Besançon (25)
Il n"y a pas possibilité de mettre un OS plus récent.
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
30 942
3 197